#include "stm32l4xx.h"


#ifndef stepkaj_UART_h
#define stepkaj_UART_h

void DBGUART_init(void);
void NBUART_init(void);
void DBGUART_transmit(const uint8_t *data, uint8_t cnt);
void NBUART_transmit(const uint8_t *data, uint8_t cnt);

#endif
